

/*----- MÁXIMO 475 -----*/
@media (max-width:475px) {
    .acessibilidade {
        justify-content:flex-start;
    }
    .acessibilidade a i {
        font-size:9px;
        padding:4px 5px;
        margin-left:2px;
    }
    .acessibilidade a {
        margin:-2px 0px 0 0;
    }
    .barra-superior {
        padding:10px 0;
    }
    .nome-municipio{
        font-size: 20px;
    }
    #busca-topo{
        order: 2;
        height: 73px;
        margin-top: 8px;
    }
    #position-usuarios{
        order: 1;
        position: absolute;
        top: -47px;
        left: 47px;
    }
    .usuario-icone {
        line-height:30px;
        width:60px !important;
        top: 1px;
        height: 45px;
        right: 20px;
    }
    .usuario-icone #usuario-text{
        display: none;
    }
    .usuario-icone svg{
        height: 45px;
        padding: 15px 15px 15px 0px;
    }
    .btn-topo:nth-of-type(3) {
        display:none;
    }
    .btn-topo {
        padding:10px 15px;
        margin:0 0 10px 0;
    }
    .btn-topo span {
        display:none;
    }
    #busca {
        margin-top:0;
    }
    #busca a {
        top:0;
        right:2px;
    }
    #busca input {
        background-color: #FFF;
        right:0;
        height:40px;
        padding:0 15px;
        line-height:34px;
    }
    #busca > svg {
        height:40px;
        width:55px;
        padding:12px;
    }
    footer h5 {
        line-height:24px;
    }
    footer {
        background-size: 240%;
    }
    .primeira-foto {
        max-width:100%;
        max-height:70%;
    }
    .noticia-secundaria h3{
        font-size: 15px;
    }
    .noticia-principal, .container-text-noticia-principal, .container-text-noticia-secundaria{
        height: auto;
    }
    .container-text-noticia-secundaria{
        position: initial;
    }
    .noticia-principal{
        margin-bottom: 30px;
    }
    .noticia-secundaria {
        margin-bottom:30px;
        height:auto;
    }
    .noticia-secundaria img {
        width:100%;
        height:300px;
        border-radius:12px 12px 0 0;
        object-fit: cover;
        transition: all .3s ease;
        filter:brightness(100%);
    }
    .noticia-secundaria h3 {
        font-size:16px;
        line-height:22px;
        padding:0px 20px 10px 20px;
    }
    .noticia-secundaria p {
        padding:0 20px 20px 20px;
        margin:0;
    }
    .noticia-secundaria .data {
        top:220px;
        padding:10px 20px;
    }
    #licitacoes-capa{
        margin-bottom: 70px;
    }
    #ouvidoria-capa{
        margin-bottom: 30px;
    }
    #container-dados-footer{
        margin-bottom: 60px;
    }
    .midia-footer img{
        width: 24px;
    }
    .titulo-interno{
        margin:0 0 40px 0;
    }
    #breadcrumb{
        display: none;
    }
    #titulo-noticia{
        font-size: 28px;
    }
    .icone-link-util-meio span {
        font-size: 30px;
        padding: 10px 15px;
    }
    .link-util-meio-texto .btn-padrao {
        position: relative;
    }
    #links-uteis-meio{
        margin-bottom: 55px;
    }
    .bannerContainer{
        height: auto;
    }
    .bannerContainer img {
        min-height:225px;
    }
    .btn-chamada h3 {
        font-size: 13px;
    }
    .noticia-principal img{
        width: 100%;
        height: 280px;
    }
    .noticia-principal h2 {
        font-size: 18px;
        line-height: 26px;
        margin: 12px 0 0 0;
    }
    .noticia-principal img, .noticia-principal .texto-noticia{
        position: unset;
    }
    .noticia-principal{
        display: unset;
    }
    .noticia-principal .texto-noticia{
        margin-bottom: 30px;
    }
    .noticia-principal .data {
        top: 118px;
        border-radius: 0px 30px 0px 10px;
    }
    .atendimento-capa .titulo {
        font-size: 26px;
        line-height: 50px;
    }
    .secretario-capa h4 {
        font-size: 17px;
        line-height: 22px;
    }
    .nome-secretario {
        margin: -10px 0 0 0;
    }
    .titulo h2 {
        font-size: 19px;
    }
    .box-lista img {
        border-radius: 0px 0px 0px 0px;
    }
    .esic-subtitulo {
        text-align: center;
        margin-top: 40px;
    }
    .btn-sic1 {
        padding: 18px;
        order: 0;
    }
}





/*----- 476/575 -----*/
@media (min-width: 476px) and (max-width: 575px) {
    .acessibilidade {
        justify-content:flex-start;
    }
    .acessibilidade a i {
        font-size:9px;
        padding:4px 5px;
        margin-left:2px;
    }
    .acessibilidade a {
        margin:-2px 0px 0 0;
    }
    .barra-superior {
        padding:10px 0;
    }
    #busca-topo{
        order: 2;
        height: 73px;
        margin-top: 8px;
    }
    #position-usuarios{
        order: 1;
        position: absolute;
        top: -47px;
        left: 47px;
    }
    .usuario-icone {
        line-height:30px;
        width:60px !important;
        top: 1px;
        height: 45px;
        right: 20px;
    }
    .usuario-icone #usuario-text{
        display: none;
    }
    .usuario-icone svg{
        height: 45px;
        padding: 15px 15px 15px 0px;
    }
    .btn-topo:nth-of-type(3) {
        display:none;
    }
    .btn-topo {
        padding:10px 15px;
        margin:0 0 10px 0;
    }
    .btn-topo span {
        display:none;
    }
    #busca {
        margin-top:0;
    }
    #busca a {
        top:0;
        right:-2px;
    }
    #busca input {
        background-color: #FFF;
        right:0;
        height:40px;
        padding:0 15px;
        line-height:34px;
    }
    #busca > svg {
        height:40px;
        width:55px;
        padding:12px;
    }
    footer h5 {
        line-height:24px;
    }
    footer {
        background-size: 270%;
    }
    .primeira-foto {
        max-width:100%;
        max-height:70%;
    }
    .noticia-secundaria h3{
        font-size: 15px;
    }
    .noticia-principal, .container-text-noticia-principal, .container-text-noticia-secundaria{
        height: auto;
    }
    .container-text-noticia-secundaria{
        position: initial;
    }
    .noticia-principal{
        margin-bottom: 30px;
    }
    .noticia-secundaria {
        margin-bottom:30px;
        height:auto;
    }
    .noticia-secundaria img {
        width:100%;
        height:300px;
        border-radius:12px 12px 0 0;
        object-fit: cover;
        transition: all .3s ease;
        filter:brightness(100%);
    }
    .noticia-secundaria h3 {
        font-size:16px;
        line-height:22px;
        padding:0px 20px 10px 20px;
    }
    .noticia-secundaria p {
        padding:0 20px 20px 20px;
        margin:0;
    }
    .noticia-secundaria .data {
        top:220px;
        padding:10px 20px;
    }
    #licitacoes-capa{
        margin-bottom: 70px;
    }
    #ouvidoria-capa{
        margin-bottom: 30px;
    }  
    #container-dados-footer{
        margin-bottom: 60px;
    }
    .midia-footer img{
        width: 25px;
    }
    .titulo-interno{
        margin:0 0 40px 0;
    }
    #breadcrumb{
        display: none;
    }
    #titulo-noticia{
        font-size: 28px;
    }
    .icone-link-util-meio span {
        font-size: 30px;
        padding: 10px 15px;
    }
    .link-util-meio-texto .btn-padrao {
        position: relative;
    }
    #links-uteis-meio{
        margin-bottom: 55px;
    }
    .bannerContainer{
        height: auto;
    }
    .bannerContainer img {
        min-height:250px;
    }
    .noticia-principal img{
        width: 100%;
        height: 280px;
    }
    .noticia-principal h2 {
        font-size: 18px;
        line-height: 26px;
        margin: 12px 0 0 0;
    }
    .noticia-principal img, .noticia-principal .texto-noticia{
        position: unset;
    }
    .noticia-principal{
        display: unset;
    }
    .noticia-principal .texto-noticia{
        margin-bottom: 30px;
    }
    .noticia-principal .data {
        top: 118px;
        border-radius: 0px 30px 0px 10px;
    }
    .atendimento-capa .titulo {
        font-size: 26px;
        line-height: 50px;
    }
    .secretario-capa h4 {
        font-size: 17px;
        line-height: 22px;
    }
    .nome-secretario {
        margin: -10px 0 0 0;
    }
    .box-lista img {
        border-radius: 0px 0px 0px 0px;
    }
    .esic-subtitulo {
        text-align: center;
        margin-top: 40px;
    }
    .btn-sic1 {
        order: 0;
        padding: 18px;
    }
}





/*----- 576/767 -----*/
@media (min-width: 576px) and (max-width: 767px) {
    .acessibilidade {
        justify-content:flex-start;
    }
    .acessibilidade a i {
        font-size:9px;
        padding:5px 6px;
        margin-left:2px;
    }
    .acessibilidade a {
        margin:-2px 0px 0 0;
    }
    .barra-superior {
        padding:15px 0;
    }
    #busca-topo{
        order: 2;
        height: 100px;
    }
    #position-usuarios{
        order: 1;
    }
    .img-logo{
        height: 125px;
    }
    #container-usuario{
        justify-content: center !important;
    }
    .usuario-icone {
        line-height:24px;
        width:50px !important;
        top: 2px;
    }
    .usuario-icone svg{
        height: 50px;
        padding: 15px;
    }
    .usuario-icone #usuario-text{
        display: none;
    }
    .usuario-icone svg{
        width: 100% !important;
    }
    .menu-fechado {
        padding:8px 25px !important;
        top:60px !important;
    }
    .btn-topo {
        padding:10px 15px;
        margin:0 0 10px 0;
    }
    .btn-topo span {
        display:none;
    }
    #busca {
        margin-top:27px;
    }
    #busca a {
        top:-27px;
        right:0px;
    }
    #busca input {
        right:0;
        height:40px;
        padding:0 15px;
        line-height:34px;
    }
    #busca > svg {
        height:40px;
        width:55px;
        padding:12px;
    }
    footer h5 {
        line-height:24px;
    }
    footer {
        background-size: 250%;
    }
    .primeira-foto {
        max-width:100%;
        max-height:70%;
    }
    .noticia-principal{
        margin-bottom: 25px;
    }
    .titulo-interno{
        margin:0 0 40px 0;
    }
    .noticia-secundaria{
        margin-bottom: 0px;
    }
    .noticia-secundaria h3{
        font-size: 15px;
    }
    .noticia-secundaria img{
        height: 350px;
    }
    .noticia-secundaria .data{
        top: 250px;
    }
    .container-text-noticia-secundaria{
        top: 20px;
        height: 130px;
    }
    #licitacoes-capa{
        margin-bottom: 70px;
    }
    #ouvidoria-capa{
        margin-bottom: 30px;
    }
    #container-dados-footer{
        margin-bottom: 60px;
    }
    .midia-footer img{
        width: 26px;
    }
    #breadcrumb{
        display: none;
    }
    #titulo-noticia{
        font-size: 28px;
    }
    .link-util-meio-texto .btn-padrao {
        position: relative;
    }
    #links-uteis-meio{
        margin-bottom: 55px;
    }
    .bannerContainer{
        height: auto;
    }
    .bannerContainer img {
        min-height:290px;
    }
    .noticia-principal img{
        width: 100%;
        height: 315px;
    }
    .noticia-principal h2 {
        font-size: 20px;
        line-height: 30px;
        margin: 12px 0 0 0;
    }
    .noticia-principal img, .noticia-principal .texto-noticia{
        position: unset;
    }
    .noticia-principal{
        display: unset;
    }
    .noticia-principal .texto-noticia{
        margin-bottom: 30px;
    }
    .noticia-principal .data {
        top: 135px;
        border-radius: 0px 30px 0px 10px;
    }
    .atendimento-capa .titulo {
        font-size: 26px;
        line-height: 50px;
    }
    .esic-subtitulo {
        text-align: center;
        margin-top: 40px;
    }
    .btn-sic1 {
        padding: 18px;
        order: 0;
    }
}





/*----- 768/991 -----*/
@media (min-width: 768px) and (max-width: 991px) {
    .acessibilidade {
        justify-content:flex-start;
    }
    .acessibilidade a i {
        font-size:9px;
        padding:5px 6px;
        margin-left:2px;
    }
    .acessibilidade a {
        margin:-2px 0px 0 0;
    }
    .barra-superior {
        padding:15px 0;
    }
    .midia-footer img{
        width: 28px;
    }
    .usuario-icone {
        line-height:24px;
        width:50px !important;
        top: -4px;
    }
    .usuario-icone svg{
        height: 50px;
        padding: 15px;
    }
    .usuario-icone #usuario-text{
        display: none;
    }
    .usuario-icone svg{
        width: 100% !important;
    }
    .menu-fechado {
        padding:8px 25px !important;
        top:60px !important;
    }
    .btn-topo {
        padding:10px;
        margin:0;
    }
    .btn-topo span {
        display:none;
    }
    #busca input {
        right:0;
        height:40px;
        padding:0 15px;
        line-height:34px;
    }
    #busca > svg {
        height:36px;
        width:39px;
        padding:10px;
    }
    footer h5 {
        line-height:24px;
    }
    #container-dados-footer{
        margin-bottom: 60px;
    }
    footer {
        background-size: 270%;
    }
    .noticia-secundaria img{
        height: 220px;
    }
    .noticia-secundaria .data{
        top: 140px;
    }
    .titulo-interno {
        margin:0 0 40px 0;
    }
    .noticia-secundaria h3{
        font-size: 15px;
    }
    .noticia-principal h2 {
        font-size: 18px;
        line-height: 20px;
        margin: 40px 0 0 0;
    }
    .noticia-principal p {
        margin: 10px 0 0 0;
    }
    #licitacoes-capa{
        margin-bottom: 60px;
    }
    .breadcrumb-item.active{
        max-width: 30ch;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    #secretarias-capa{
        margin-top: 100px;
    }
    .iframe-midia:nth-child(3){
        display: none;
    }
    .bannerContainer{
        height: auto;
    }
    .bannerContainer img {
        min-height:350px;
    }
    .atendimento-capa .titulo {
        font-size: 26px;
        line-height: 50px;
    }
}





/*----- 992/1199 -----*/
@media (min-width: 992px) and (max-width: 1199px) {
    .dados-footer{
        margin-bottom: 15px;
    }
    .titulo-interno {
        margin:0 0 40px 0;
    }
    .noticia-principal h2{
        font-size: 21px;
    }
    .noticia-secundaria h3{
        font-size: 13px;
    }
    .container-text-noticia-secundaria{
        top: 20px;
        height: 130px;
    }
    #licitacoes-capa{
        margin-bottom: 60px;
    }
    .home-licitacao{
        height: 196px;
    }
    .home-contratacao{
        height: 190px;
    }
    .icone-link-util-meio span {
        font-size: 30px;
        padding: 10px 15px;
    }
    .iframe-midia:nth-child(3){
        display: none;
    }
    .bannerContainer{
        height: auto;
    }
    .bannerContainer img {
        min-height:400px;
    }
}





/*----- 1200/1399 -----*/
@media (min-width: 1200px) and (max-width: 1399px) {
    .menu-fechado {
        display:none
    }
    .btn-topo {
        padding:10px 15px;
    }
    .titulo-interno {
        margin:0 0 40px 0;
    }
    .container-text-noticia-secundaria p{
        display: none;
    }
    .dl-menuwrapper{
        display: none;
    }
    .home-licitacao{
        height: 195px;
    }
    .noticia-principal h2 {
        font-size: 18px;
        line-height: 20px;
        margin: 40px 0 0 0;
    }
    .noticia-principal p {
        margin: 10px 0 0 0;
    }
    .secretario-capa h4 {
        font-size: 17px;
        line-height: 22px;
    }
    .nome-secretario {
        margin: -10px 0 0 0;
    }
}





/*----- 1400/1679 -----*/
@media (min-width: 1400px) and (max-width: 1679px) {
    .menu-fechado {
        display:none
    }
    .titulo-interno {
        margin:0 0 40px 0;
    }
    .home-licitacao{
        height: 180px;
    }
    .dl-menuwrapper{
        display: none;
    }
}





/*----- 1680/1920 -----*/
@media (min-width: 1680px) and (max-width: 1920px) {
    .menu-fechado {
        display:none
    }
    .titulo-interno {
        margin:0 0 40px 0;
    }
    .dl-menuwrapper{
        display: none;
    }
    .home-licitacao {
        height: 196px;
    }
}





/*----- MAIS DE 1920 -----*/
@media (min-width: 1921px) {
    .menu-fechado {
        display:none
    }
    .dl-menuwrapper{
        display: none;
    }
}




/* ----- MENU FECHADO ----- */
@media (max-width: 1200px) {
    .dynamika-menu-nav-forest {display:none}
}
